﻿
h1
{
	width:100%;
	display:inline-block;
}

.divSearch
{
	width:650px;
	max-width:650px;
}

.searchBox
{
	font-size:x-small;
	display:inline-block;
}

.searchBox input[type="text"]
{
	font-size:x-small;
	width:100px !important;
}

.searchBox select
{
	font-size:x-small;
	
}

.searchGrid
{
	font-size:x-small;
}

#magnifyButton
{
	display:inline-block;
	position: relative;
	float:right;
}

a {
	color: #099;
}